"GoogleKitPanelSignIn" = "Anmelden";
"GoogleKitPanelChooseAnAccount" = "Konto auswählen";
"GoogleKitPanelPrivacyPolicy" = "Datenschutzerklärung";
"GoogleKitPanelTermsOfService" = "Nutzungsbedingungen";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Als %@, %@ angemeldet";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Tippe auf diese Schaltfläche, um Konten zu verwalten";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Einstellungen";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Menü schließen";
"GoogleKitPanelManageProfiles" = "Konten verwalten";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Konten anzeigen";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Navigation anzeigen";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Als %@, %@ angemeldet";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Wählt dieses Konto";
"GoogleKitPanelProfileCellAccessibilityHint" = "Wählt dieses Konto aus";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "Konten";
